{
  "name": "20230831-portal-site",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/cheerio": "^0.22.31",
    "@types/node": "20.5.7",
    "@types/react": "18.2.21",
    "@types/react-dom": "18.2.7",
    "autoprefixer": "10.4.15",
    "cheerio": "^1.0.0-rc.12",
    "classnames": "^2.3.2",
    "date-fns": "^2.30.0",
    "date-fns-tz": "^2.0.0",
    "eslint": "8.48.0",
    "eslint-config-next": "13.4.19",
    "highlight.js": "^11.8.0",
    "html-react-parser": "^4.2.1",
    "microcms-js-sdk": "^2.5.0",
    "newt-client-js": "^3.2.6",
    "next": "13.4.19",
    "postcss": "8.4.29",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "server-only": "^0.0.1",
    "tailwindcss": "3.3.3",
    "typescript": "5.2.2"
  }
}
